#Tue Feb 18 11:17:21 UTC 2025
loadenvfrom=development
server=localhost
clustername=_CF_DEFAULT
currentversion=-1
hostport=
excludefiles=jvm.config,neo-datasource.xml
enabled=false
ccssecretkey=299c6383-7d12-4aa9-821a-1d7b34a86816
protocol=http
environment=development
hostname=or1010051244136
port=7071
context=
loadversionfrom=-1
